from odoo import fields, models


class StockWarehouse(models.Model):
    _inherit = 'stock.warehouse'

    google_review_url = fields.Char(
        string="Google Review URL",
        help="Paste the Google Review link for this location.",
    )
